
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

 .layout_190115_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_190115_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);box-shadow: 0px 0px 20px #ccc;}  
[id^=div_user_list] .layout_190115_ {position:static;top:auto;}
  
  
.layout_190115_ {clear:both;width: 100%;}
.layout_190115_ > div {margin-left:-10px; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_190115_ > div:after {content:''; display:block; clear:both;}
.layout_190115_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_190115_ > div > .container_1 {width:20%;}
.layout_190115_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_190115_ > div > .container_1 { width:100%; }
	.layout_190115_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_190115_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_736316_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_736316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736316_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글(오버)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_237871_ {position:relative; padding:0 10px; border-bottom:0px solid #000000;}
.logo_237871_ * {box-sizing:border-box;}
.logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
.logo_237871_ .logo2 {display:none;}
.logo_237871_.fixed .logo1 {display:none;}
.logo_237871_.fixed .logo2 {display:inline;}

.toggle_237871_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_237871_.use {display:block;}
.toggle_237871_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_237871_.on:before {color:#000000;}

.tel_237871_ {display:block; left:10px;}
.tel_237871_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_237871_ {left:45px;}
.toggleSearch_237871_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_237871_ {right:45px;}
.toggleGnb_237871_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_237871_ {right:10px;}
.toggleLnb_237871_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_237871_ {display:block;}

@media (min-width:1024px){
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_736296_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_736296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736296_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_wrap__766895__ {padding:0px;border:1px solid #dedede;background:#fff;}
.title__766895__ {margin:0px 0 0px;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:right;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.img_tile__766895__ {overflow:hidden}
.img_tile__766895__ * {box-sizing:border-box}
.img_tile__766895__ .img_inner {margin:0 -5px;font-size:0;text-align:right;}
.img_tile__766895__ .item {display:inline-block;position:relative;padding:3px}
.img_tile__766895__ .item a {display:block}
.img_tile__766895__ .figure {display:block;text-align:center;}
.img_tile__766895__ .figure img {width:25px;height:16px;vertical-align:top}
.img_tile__766895__ .caption {display:;margin-top:5px}
.img_tile__766895__ .caption > span {display:block}
.img_tile__766895__ .caption > span.subject {font-size:13px;font-weight:bold;color:#444444}
.img_tile__766895__ .caption > span.content {margin-top:0px;font-size:13px;color:#777777}

@media (min-width:768px){
	.img_tile_wrap__766895__ {padding:0;border:none;background:none;}
	.title__766895__ {margin-bottom:0px}
}

@media (min-width:1024px){
	.title__766895__ {margin-bottom:0px}
	.img_tile__766895__ .img_inner {margin:0 -6px }
	.img_tile__766895__ .item {padding:3px}
	.img_tile__766895__ .caption {margin-top:0px}
	.img_tile__766895__ .caption > span.subject {font-size:14px;}
	.img_tile__766895__ .caption > span.content {margin-top:0px}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */


.lnb_146073_ {font-size:0;  }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-weight:700;font-size:19px; color:#000000;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_146073_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #fcf8b3; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#fcf8b3;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #fcf8b3;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #fcf8b3; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#fcf8b3;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #fcf8b3;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}
  .fixed .lnb_146073_ .dep1 > li > a {color:#333;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_716796_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_716796_ > div {}
.layout_716796_ > div:after {content:''; display:block; clear:both;}
.layout_716796_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_716796_ > div > .container_1 {width:25%;}
.layout_716796_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_716796_ > div > .container_1 { width:100%; }
	.layout_716796_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_716796_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_wrap__766895__ {padding:0px;border:1px solid #dedede;background:#fff;}
.title__766895__ {margin:0px 0 0px;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:right;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.img_tile__766895__ {overflow:hidden}
.img_tile__766895__ * {box-sizing:border-box}
.img_tile__766895__ .img_inner {margin:0 -5px;font-size:0;text-align:right;}
.img_tile__766895__ .item {display:inline-block;position:relative;padding:3px}
.img_tile__766895__ .item a {display:block}
.img_tile__766895__ .figure {display:block;text-align:center;}
.img_tile__766895__ .figure img {width:25px;height:16px;vertical-align:top}
.img_tile__766895__ .caption {display:;margin-top:5px}
.img_tile__766895__ .caption > span {display:block}
.img_tile__766895__ .caption > span.subject {font-size:13px;font-weight:bold;color:#444444}
.img_tile__766895__ .caption > span.content {margin-top:0px;font-size:13px;color:#777777}

@media (min-width:768px){
	.img_tile_wrap__766895__ {padding:0;border:none;background:none;}
	.title__766895__ {margin-bottom:0px}
}

@media (min-width:1024px){
	.title__766895__ {margin-bottom:0px}
	.img_tile__766895__ .img_inner {margin:0 -6px }
	.img_tile__766895__ .item {padding:3px}
	.img_tile__766895__ .caption {margin-top:0px}
	.img_tile__766895__ .caption > span.subject {font-size:14px;}
	.img_tile__766895__ .caption > span.content {margin-top:0px}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_716806_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_716806_ * {box-sizing:border-box;}
.logo_716806_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_716806_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_716806_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_716806_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_716806_.use {display:block;}
.toggle_716806_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_716806_.on:before {color:#000000;}

.tel_716806_ {display:block; left:10px;}
.tel_716806_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_716806_ {left:45px;}
.toggleSearch_716806_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_716806_ {right:45px;}
.toggleGnb_716806_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_716806_ {right:10px;}
.toggleLnb_716806_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_716806_ {display:block;}

@media (min-width:1024px){
	.logo_716806_ {padding:0; border-bottom:none;}
	.toggle_716806_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_716806_ {padding:0; border-bottom:none;}
	.toggle_716806_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_716816_ {font-size:0;}
.lnb_716816_ * {box-sizing:border-box;}
.lnb_716816_ ul {margin:0; padding:0; list-style:none;}
.lnb_716816_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_716816_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_716816_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_716816_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_716816_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_716816_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_716816_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_716816_ .dep1 > li:hover {z-index:610;}
	.lnb_716816_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_716816_ .dep1 > li:hover > div {display:block;}
	.lnb_716816_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_716816_ .dep1 > li.on > a,
	.lnb_716816_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_716816_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_716816_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_716816_ .dep2 > li.on > a,
	.lnb_716816_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_716816_ .dep1 > li.has_sub:before,
	.lnb_716816_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_716816_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_716816_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_716816_ .dep1 > li.has_sub:hover:before,
	.lnb_716816_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_716816_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_716816_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_716816_ .dep1 > li:hover {z-index:610;}
	.lnb_716816_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_716816_ .dep1 > li:hover > div {display:block;}
	.lnb_716816_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_716816_ .dep1 > li.on > a,
	.lnb_716816_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_716816_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_716816_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_716816_ .dep2 > li.on > a,
	.lnb_716816_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_716816_ .dep1 > li.has_sub:before,
	.lnb_716816_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_716816_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_716816_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_716816_ .dep1 > li.has_sub:hover:before,
	.lnb_716816_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** main_img(글씨올라가는)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__606145__wrap {position:relative;;}
.pm-slide_wide__606145__ {max-width:px;margin:0 auto}
.pm-slide_wide__606145__ a {display:block;position:relative;border:none}
.pm-slide_wide__606145__ a img {border:none}
.pm-slide_wide__606145__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__606145__ .item {position:relative}
.pm-slide_wide__606145__ .item img {vertical-align:top}
.pm-slide_wide__606145__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__606145__ .item .caption .caption_inner {display:table;width:100%;max-width:600px;height:100%;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:20px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__606145__ .item .caption .btn_more {position:relative;display:inline-block;min-width:150px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__606145__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__606145__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__606145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color: #95bf40}
.pm-slide_wide__606145__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__606145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__606145__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__606145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__606145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__606145__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__606145__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__606145__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background: #95bf40;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__606145__ .owl-dots .owl-dot.active span,
.pm-slide_wide__606145__ .owl-dots .owl-dot:hover span {border-color:#dddddd;background:#dddddd;opacity:1;}

.pm-slide_wide__606145__.empty__606145__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__606145__.build_edit_mode .item {display:none}
.pm-slide_wide__606145__.build_edit_mode .item img {width:100%}
.pm-slide_wide__606145__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__606145__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__606145__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__606145__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__606145__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__606145__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:30px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__606145__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__606145__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__606145__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__606145__ .caption .btn_more:hover {border:1px solid #000000;background:#000000;}

	.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid  #95bf40;border-radius:50%}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__606145__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__606145__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__606145__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__606145__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__606145__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__606145__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__606145__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__606145__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {font-size:30px}
}


/* ****************** 공백  ****************** */

.empty_line_716836_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_716836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_716836_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_716846_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_716846_ > div {}
.layout_716846_ > div:after {content:''; display:block; clear:both;}
.layout_716846_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_716846_ > div > .container_1 {width:16.666666666667%;}
.layout_716846_ > div > .container_2 {width:50%;}
.layout_716846_ > div > .container_3 {width:16.666666666667%;}
.layout_716846_ > div > .container_4 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_716846_ > div > .container_1 { width:33.333333333333%; }
	.layout_716846_ > div > .container_2 { width:100%; }
	.layout_716846_ > div > .container_3 { width:33.333333333333%; }
	.layout_716846_ > div > .container_4 { width:33.333333333333%; }
}

@media \0screen{
	.layout_716846_ {min-width:1200px;}
}
  @media all and (min-width:1024px) {
  .layout_716846_ > div > .container_2 {padding-left:30px;border-left:1px solid #5c5c5c;}
    .layout_716846_ > div > .container_3 {padding-left:30px;border-left:1px solid #5c5c5c;}
    .layout_716846_ > div > .container_4 {padding-left:30px;border-left:1px solid #5c5c5c;}
}

/* ****************** 공백  ****************** */

.empty_line_716926_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_716926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_716926_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_716946_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_716946_ * {box-sizing:border-box;}
.img_716946_ a {display:block; text-decoration:none;}
.img_716946_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_716856_ {font-size:0;}
.title_716856_ p {
	display:inline-block; position:relative; margin:0; padding:0 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_716856_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_716856_.style_top p {padding-top:10px;}
.title_716856_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_716856_.style_right p {padding-right:14px;}
.title_716856_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_716856_.style_bottom p {padding-bottom:12px;}
.title_716856_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_716856_.style_left p {padding-left:14px;}
.title_716856_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_716856_.style_circle1 p {padding-left:20px;}
.title_716856_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_716856_.style_circle2 p {padding-left:20px;}
.title_716856_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_716936_ {padding:0 10px 15px;}
.footer_info_716936_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_716936_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:16px;  color:#fff; line-height:22px;}
.footer_info_716936_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_716936_ li:first-child {padding-left:0;}
.footer_info_716936_ li:first-child:before {display:none;}
.footer_info_716936_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_716866_ {font-size:0;}
.title_716866_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_716866_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_716866_.style_top p {padding-top:10px;}
.title_716866_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_716866_.style_right p {padding-right:14px;}
.title_716866_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_716866_.style_bottom p {padding-bottom:12px;}
.title_716866_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_716866_.style_left p {padding-left:14px;}
.title_716866_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_716866_.style_circle1 p {padding-left:20px;}
.title_716866_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_716866_.style_circle2 p {padding-left:20px;}
.title_716866_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_716886_ {padding:0 10px 15px;}
.footer_info_716886_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_716886_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:16px;  color:#fff; line-height:22px;}
.footer_info_716886_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_716886_ li:first-child {padding-left:0;}
.footer_info_716886_ li:first-child:before {display:none;}
.footer_info_716886_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_716906_ {display:block; width:100%; height:22px; line-height:22px;}

[id^=div_user_list] .empty_line_716906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_716906_:before {content:'공백 : 22px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_716896_ {font-size:0;}
.title_716896_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_716896_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_716896_.style_top p {padding-top:10px;}
.title_716896_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_716896_.style_right p {padding-right:14px;}
.title_716896_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_716896_.style_bottom p {padding-bottom:12px;}
.title_716896_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_716896_.style_left p {padding-left:14px;}
.title_716896_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_716896_.style_circle1 p {padding-left:20px;}
.title_716896_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_716896_.style_circle2 p {padding-left:20px;}
.title_716896_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_716876_ {padding:0 10px 15px;}
.footer_info_716876_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_716876_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:16px;  color:#fff; line-height:22px;}
.footer_info_716876_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_716876_ li:first-child {padding-left:0;}
.footer_info_716876_ li:first-child:before {display:none;}
.footer_info_716876_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_716916_ {display:block; width:100%; height:22px; line-height:22px;}

[id^=div_user_list] .empty_line_716916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_716916_:before {content:'공백 : 22px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_716956_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_716956_ > div:after {content:''; display:block; clear:both;}
.layout_716956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_716956_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_716976_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_716976_ * {box-sizing:border-box;}
.img_716976_ a {display:block; text-decoration:none;}
.img_716976_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_716966_ {padding:0 10px 15px;}
.footer_info_716966_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_716966_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:14px;  color:#fff; line-height:22px;}
.footer_info_716966_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_716966_ li:first-child {padding-left:0;}
.footer_info_716966_ li:first-child:before {display:none;}
.footer_info_716966_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_716996_ {padding:10px 10px 15px;}
.footer_info_716996_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_716996_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:16px;  color:#fff; line-height:22px;}
.footer_info_716996_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_716996_ li:first-child {padding-left:0;}
.footer_info_716996_ li:first-child:before {display:none;}
.footer_info_716996_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_717016_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_717016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717016_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_717076_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_717076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717076_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
